body {
    background-image: url("img/white_brick_wall_@2X.png") ;
    
}

#content{
	width: 80%;
	height: 100%;
	position: absolute;
	display: flex;
	justify-content: center;
	padding-right: 5%;
}

aside{
	width: 25%;
	background-color: white;
	opacity: 0.8;
	margin-top: 7.5%;
	text-align: left;
	padding-top: 2%;
	padding-bottom: 4%;
	display: none;
	position: fixed;
	border-style: double;
	border-color: black;
	border-width: 5px;
	z-index: 100;
}

.closeform{
	width: 3.5em;
	height: 3.5em;
	background-color: white;
	border-radius: 50% 50%;
	border-style: double;
	border-color: black;
	border-width: 5px;
	position: absolute;
	float: right;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	top: -3%;
	right: -4%;
	transition: all .5s;
}

.closeform:hover{
	background-color: black;
	border-style: double;
	border-color: white;
	color: white;
	border-width: 5px;
}

.h1form{
	padding-bottom: 3%;
	font-size: 4em;
	text-align: center;
}

.h2form{
	margin-top: 30%;
}

.labelform{
	padding-top: 2%;
	padding-bottom: 2%;
	margin-left: 13%;
	font-size: 1.5em;
}

input[type=text], input[type="password"]{
	width: 50%;
	height: 1.4em;
	margin-top: -0.7%;
	margin-right: 15%;
	float: right;
	font-size: 1em;
	border-style: solid;
	border-color: black;
	border-width: 1px;
}

#inputsform{
	margin-bottom: 18%;
}

.envio, .borrar{
	cursor: pointer;
}

.input, .envio, .borrar{
	background-color: #EFEFEF;
	padding: .5rem;
	margin: .3rem 0;
	transition: all .5s;
    background-color: black;
}

.envio, .borrar {
	width: 40%;
    border: 1px;
    border-color: black;
    border-style: solid;
	background-color: white;
	color: black;
    font-family: fantasy;
    font-size: 1em;
}

.borrar {
    background-color: white;
    border: 1px;
    border-color: black;
    border-style: solid;
    color: black;
}

.envio:hover {
	background-color: black;
    border: 1px;
    border-color: white;
    border-style: solid;
    color: white;
}

.borrar:hover{
	background-color: black;
    border: 1px;
    border-color: white;
    border-style: solid;
    color: white;
}

.labelfinal{
	margin-top: 15%;
	margin-left: 10%;
	margin-right: 10%;
	font-size: 1.1em;
}

.but{
	color: darkblue;
	text-decoration: none;
	cursor: pointer;
}

.but:hover{
	color: blue;
	text-decoration: none;
}
.jumbotron{
    background-color: #00A90F;
    color: white;
    text-align: right;


}
.panel-heading{
    background:linear-gradient(#00A90F,#00BDB9)  !important;
    color: white !important;
    
}
.panel-body{
    color: #2b2b2b !important;
}
.navbar{
     background-color: #2b2b2b;
}
.navbar-brand:link, navbar-brand:visited {
    color: #00A90F !important;
}

.navbar-brand:hover , navbar-brand :active {
    color:white !important; 
}

#navbar li a:link,  #navbar li a:visited  {
    color: white !important;
}
#navbar li a:hover, #navbar li a:active  {
    color:  #00A90F   !important;
}
.poli{
	width: 300px;
	height: 250px;

}
.poli1{
	width: 300px;
	height: 250px;

}




.imgg{
	width: 200px;
	height: 150px;
	float: left;
	
}

.alineacion{
	text-align: center;
	display: flex;

}
.alinacion2{
	text-align: center;
	display: flex;
}
.button{
	display: flex;
    justify-content: center;
    cursor: pointer;
	padding-top: 5px;
	margin-left: 50px;
cursor: url(http://cur.cursors-4u.net/nature/nat-10/nat966.ani), url(http://cur.cursors-4u.net/nature/nat-10/nat966.gif), auto !important; 
}
.boton1:hover{
	cursor: pointer;
	background: linear-gradient(#00A90F,#00BDB9);
	

	
}
.boton1{
     
	width:250px; 
	height:50px;
	color: #000000;
cursor: url(http://cur.cursors-4u.net/nature/nat-10/nat966.ani), url(http://cur.cursors-4u.net/nature/nat-10/nat966.gif), auto !important; 
}


.imagen{
	width: 300px;
	height: 160px;
	padding-bottom: 30px;
}
.credito{
	width: 100%;
	height: 100%px;
	background:linear-gradient(#00A90F,#00BDB9);
}
.label{
text-align: right;

}

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}
.modalDialog > div {
	width: 600px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
  -webkit-transition: opacity 400ms ease-in;
-moz-transition: opacity 400ms ease-in;
transition: opacity 400ms ease-in;
}
.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.close:hover { background: #00d9ff;
}
.imagen1{
	width: 400px;
	height: 350px;

}
